Subject: [v6ops] quick review of draft-lee-v4v6tran-usecase-cable-00

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Thu, 11 Nov 2010 19:51:58 -0600

Once the document gets cleaned up including completing the TBD's in the
doc, I think this document would be good to adopt by v6ops.

Section 2.1.1.4:  The CPE does not implement SLAAC.  The CPE signals
SLAAC or DHCPv6 on the LAN.  Also, whether the CPE signals SLAAC or
DHCPv6 in the LAN, the CPE still signals the  IPv6 default router and
prefix in the RA.

Section 2.2.3 has a lot of crud that can be removed.  Both cable and DSL
standards have simply agreed to snooping DHCPv6 messages at the CMTS or
the DSLAM relay agent - this much text is enough.  I would also keep a
goal of referring least number of I-Ds in the doc and stay with RFC on
Standards Track for specifying solutions.

Section 3.1.1.2:  A comment related to the 2nd sentence.  Why does the
cable modem (CM) have to be IPv6 enabled?  For example a D2.0 + IPv6 CM
is a bridged CM and thus why does a bridge care about v4 or v6 data?
Same comment for similar text in section 3.2.1.2.

Hemant

Hemant Singh
Technical Leader.engineering
Product Development
[email-masked]
Phone: +1 978 936 1622
Cisco Systems, Inc.
United States
Cisco.com - http://www.cisco.com

For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html

---

From: Victor Kuarsingh <[email-masked]>
Date: Fri, 12 Nov 2010 10:08:48 +0800

Hemant,

Thanks for input.  We will be updating to ver 01 later on.  Lets see how the
WG review goes and we can then further the draft and mature it.

Regards,

Victor

On 12/11/10 9:51 AM, "Hemant Singh (shemant)" <[email-masked]> wrote:

> Once the document gets cleaned up including completing the TBD¹s in the doc, I
> think this document would be good to adopt by v6ops.
>  
> Section 2.1.1.4:  The CPE does not implement SLAAC.  The CPE signals SLAAC or
> DHCPv6 on the LAN.  Also, whether the CPE signals SLAAC or DHCPv6 in the LAN,
> the CPE still signals the  IPv6 default router and prefix in the RA.
>  
> standards have simply agreed to snooping DHCPv6 messages at the CMTS or the
> DSLAM relay agent  this much text is enough.  I would also keep a goal of
> referring least number of I-Ds in the doc and stay with RFC on Standards Track
> for specifying solutions.
>  
> Section 3.1.1.2:  A comment related to the 2nd sentence.  Why does the cable
> modem (CM) have to be IPv6 enabled? For example a D2.0 + IPv6 CM is a bridged
> CM and thus why does a bridge care about v4 or v6 data?   Same comment for
> similar text in section 3.2.1.2.
>  
> Hemant
> 
> Hemant Singh
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops